algorithm: DANN
criterion: Calibration
criterion_final:
- 0.162689208984375
dataset: DILI
hparams:
  batch_size: 256
  discr_lr: 0.002308938122197752
  discr_weight_decay: 1.0e-05
  lambda_reg: 3.6906958864470907
  lr: 0.00021920851849561423
  n_discr_steps_per_predictor_step: 4
  penalty_weight: 4.347639416019837e-10
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.01
representation: ChemBERTa
seed: 4
test_calibration_Brier score_0: 0.16328929364681244
test_calibration_Brier score_1: 0.17827703058719635
test_calibration_Brier score_2: 0.172938272356987
test_calibration_Brier score_final: 0.16328929364681244
test_performance_AUROC_0: 0.634920597076416
test_performance_AUROC_1: 0.7142857313156128
test_performance_AUROC_2: 0.7164903283119202
test_performance_AUROC_final: 0.634920597076416
train_val_split: Perimeter
trial_seed: 60939
val_calibration_Brier score_0: 0.14225271344184875
val_calibration_Brier score_1: 0.18705187737941742
val_calibration_Brier score_2: 0.15876303613185883
val_calibration_Brier score_final: 0.14225271344184875
val_performance_AUROC_0: 0.6877922415733337
val_performance_AUROC_1: 0.8114973902702332
val_performance_AUROC_2: 0.7744282484054565
val_performance_AUROC_final: 0.6877922415733337
